/* General styles */
    body {
        margin:0 auto;
        padding:0;
        border:0;			/* This removes the border around the viewport in old versions of IE */
        width:100%;
        background:#fff;
        width:1000px;    /* Minimum width of layout - remove line if not required */
							/* The min-width property does not work in old versions of Internet Explorer */
		font-size:90%;
    }
	
	a {
    	color:#369;
	}
	
	a:hover {
		color:#fff;
		background:#369;
		text-decoration:none;
	}
    
	h1, h2, h3 {
        margin:.8em 0 .2em 0;
        padding:0;
    }
    
	p {
        margin:.4em 0 .8em 0;
        padding:0;
    }
	
	img {
		margin:10px 0 5px;
	}
	
	div#wrapper {
		background: url("../image/background.png") repeat scroll 0 0 transparent;
		float: left;
		position: relative;
		width: 100%;
		/*height: 650px;*/
		border: 1px solid #f6f6f6;
	}
	
	/* Header styles */
    #header {
		background-color: #ffffff;
		clear: both;
		float: left;
		height: 57px;
		width: 100%;
    }
	
	
	
	#header div.logo_ine {
		background: url("../image/logo_ine_horizontal.png") no-repeat scroll 0 0 transparent;
		height: 20px;
		margin-left: 35px;
		margin-top: 20px;
		width: 410px;
	}
	#header p,
	#header h1,
	#header h2 {
	    padding:.4em 15px 0 15px;
        margin:0;
	}
	#header ul {
	    clear:left;
	    float:left;
	    width:100%;
	    list-style:none;
	    margin:10px 0 0 0;
	    padding:0;
	}
	#header ul li {
	    display:inline;
	    list-style:none;
	    margin:0;
	    padding:0;
	}
	

	
	
	
	
	
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:100%;			/* width of whole page */
		overflow:hidden;	/* This chops off any overhanging divs */
		/*min-height: 800px;*/
	}
	
	/* 1 column full page settings */
	.fullpage {
	    background: none repeat scroll 0 0 transparent;
		margin-bottom: 15px;
	}
	.fullpage .col1 {
        margin:0px;
	}
	div#bienvenida {
		background: none repeat scroll 0 0 transparent;		
		font-family: Verdana,arial,sans-serif;
		height: 148px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
		width: 934px;
	}
	
	div#bienvenida h1{
		color: #868487;
		font-weight: 400;
		margin-bottom: 0;
		margin-left: 25px;
		margin-top: 10px;
	}
	
	div#bienvenida h2{
		color: #FD9800;
		font-weight: 400;
		margin-left: 25px;
		margin-top: 0;
	}
	
	div#bienvenida p{
		color: #878787;
		font-family: Verdana,arial,sans-serif;
		font-size: 12px;
		margin-left: 25px;
		margin-top:15px;
		text-align: justify;
		width: 890px;
	}
	
	
	
	
	div#busqueda {
		background-color: #f8f8f8;
		border: 1px solid #ababab;
		
		height: 429px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 54px;
		width: 930px;
	}

	
	div#busqueda div.titulo {
		border-bottom: 1px solid #D5D5D5;
		height: 25px;
		margin-bottom: 9px;
		margin-left: auto;
		margin-right: auto;
		width: 926px;
		padding-left: 5px;
	}
	
	
	
	
	div#busqueda div.titulo h2{
		color: #5977A7;
		font-family: verdana,arial,sans-serif;
		font-size: 17px;
		margin-top: 10px;
		font-weight: 400;
		margin-left: 19px;
		
	}
	
	div#busqueda div.seleccion {
		color: #787878;
		font-family: arial,verdana,sans-serif;
		font-size: 15px;
		font-weight: 400;
		height: 200px;
		margin-left: auto;
		margin-right: auto;
		
		width: 880px;
		height: 220px;
	}
	
	div#busqueda div.seleccion div.descripcion{
		float: left;
		position: relative;
		width: 800px;
		height: 207px;
		border: solid #d5d5d5;
		background-color: #ffffff;
		border-width: 1px 0px 1px 1px;
		padding-left: 14px;
		margin-bottom: 15px;
		
	}
	
		div#busqueda div.seleccion div.variacion{
		float: left;
		position: relative;
		width: 569px;
		height: 207px;
		border: solid #d5d5d5;
		background-color: #ffffff;
		border-width: 1px 1px 1px 0px;
	}
     
	
	#titulo_calculo {
		float: left;
		height: 32px;
		position: relative;
		width: 245px;
		border-bottom: 1px solid #d5d5d5;
		margin-left: 15px;
	}
	
		#titulo_variacion {
		float: left;
		height: 32px;
		position: relative;
		width: 550px;
		border-bottom: 1px solid #d5d5d5;
	}
	
		#titulo_intro {
		float: left;
		height: 32px;
		position: relative;
		width: 840px;
	}
	
	   div#busqueda div.datos {
		margin-left: auto;
		margin-right: auto;
		height: 515px;
		position: relative;
		width: 880px;
		border: 1px solid #d5d5d5;
		
	} 
	
	
 	div#busqueda div.indice h3{
		border-bottom: 1px solid #D5D5D5;
		float: left;
		position: relative;
		width: 245px;
		height: 26px;
		width: 841px;
		border-bottom: 1px solid #d5d5d5;
		margin-left: 14px;
		font-family: arial,verdana,sans-serif;
		font-size: 15px;
		font-weight: 400;
		color: #787878;
		
	} 
	
	#MAQUETA-14_ {
	 background: none repeat scroll 0 0 #FFFFFF;
    height: 360px;
    left: 27px;
    overflow-y: scroll;
    position: relative;
    top: 25px;
    width: 830px;
}
	

	div#busqueda div.seleccion div.titulo_input {
		float: left;
		height: 32px;
		position: relative;
		width: 150px;
		margin-left: 22px;
	}
	
    div#busqueda div.seleccion div.select {
        color: #336699;
        float: left;
        font-size: 12px;
        height: 30px;
        position: relative;
        width: 260px;
    }
	
	div#busqueda div.seleccion  h3{
		 font-family: calibri;
    font-size: 15px;
    font-weight: bold;

	}
	
	div#busqueda div.seleccion  h4{
		font-size: 11px;
		font-weight: 400;
	}
	
	div#busqueda div.seleccion  select{
		color: #5977a7;
		font-family: verdana,arial;
		font-size: 15px;
		font-weight: 400;
		width: 110px;
		margin-left: 21px;
	}
	
	
	div#busqueda a.tooltip > div.icono {
		background: url("../image/iconos_datamart.png") no-repeat scroll 0 -35px transparent;
		cursor: help;
		float: left;
		height: 24px;
		margin-top: 9px;
		position: relative;
		width: 28px;
	}
	
	
	div#busqueda a.tooltip > div.info {
		background: none repeat scroll 0 0 #FFC370;
		border: 1px solid #fff;
		bottom: 65px;
		font-size: 11px;
		left: 0;
		position: absolute;
		
		display:none;
		color:#fff;
		border-radius:5px;
		padding: 4px 8px;
	}
	
	div#busqueda a:hover.tooltip > div.info {
		display:block;
	}
	
	
	
	

	

	
	div#busqueda div.filtro {
		background: none repeat scroll 0 0 #F2F2F2;
		border-bottom: 1px solid #DCDCDC;
		border-top: 1px solid #FFFFFF;
		height: 320px;
		margin-left: auto;
		margin-right: auto;
		width: 924px;
		
	}
	
	div#busqueda div.filtro div.titulo {
		border-bottom: 1px solid #759EB4;
		height: 35px;
		margin-left: auto;
		margin-right: auto;
		width: 930px;
		
	}
	
	div#busqueda div.filtro div.titulo h2{
		color: #5888DD;
		font-size: 15px;
		font-weight: 500;
		margin-top: 0px;
		padding-top: 7px;
		
	}
	
	
	
	div#busqueda div.filtro div.espacio_arbol{
		float: left;
		height: 255px;
		position: relative;
		width: 272px;
		overflow:hidden;
		
	}
	
	div#arbol_columnas {
		margin: 0 20px;
	}
	
	div#busqueda div.filtro div.espacio_arbol div.titulo_arbol {
		color: #004679;
		font-family: ari,verdana,sans-serif;
		font-size: 13px;
		font-weight: 600;
		height: 20px;
		padding-top: 5px;
		
	}
	
	div#busqueda div.filtro div.espacio_arbol div.imagen_arbol {
		height: 180px;
		position: absolute;
		width: 272px;
		
	}
	
	div#busqueda div.filtro div#arbol_filas div.imagen_arbol {
		background: url("../image/imagen1.jpg") no-repeat scroll 0 0 #FFFFFF;
	}

	div#busqueda div.filtro div#arbol_columnas div.imagen_arbol {
		background: url("../image/imagen2.jpg") no-repeat scroll 0 0 #FFFFFF;
	}
	
	div#busqueda div.filtro div#arbol_filtro div.imagen_arbol {
		background: url("../image/imagen3.jpg") no-repeat scroll 0 0 #FFFFFF;
	}
	
	
	
	
	div#busqueda div.filtro div.espacio_arbol div.resultado_arbol {
		background: none repeat scroll 0 0 #608BB5;
		color: #787878;
		font-family: verdana,arial,sans-serif;
		font-size: 11px;
		height: 40px;
		width: 272px;
		padding: 9px 8px;
	
	}
	

	#input{
		position:relative;
		float:left;
		width:270px;
		height: 207px;
		border: solid #d5d5d5;
		background-color: #ffffff;
		border-width: 1px 0px 1px 1px;
	}
	
	
	
	
	div#busqueda div.seleccion div.glosario{
		position:relative;
		float:left;
		height:100%;
		width:270px;
		height: 210px;
		border: 1px solid #000000;
		background-color: #555555;
	}
	

	#valor_a_ajustar{
	border: 2px 1px 1px 2px solid #d5d5d5;
	text-align: right;
	margin-left: 21px;
	width:112px;
	color: #5977A7;
    font-family: verdana,arial;
    font-size: 15px;
    font-weight: 400;
	height: 18px;
   
   
	}
	
	div#busqueda div.seleccion #span {
	color: #787878;	
	margin-top: 15px;
	height: 156px;
	width: auto;
	text-align: center;
	border: 1px solid #fff;
	position: relative;
	}
	
	.clearfix{
	clear:both;
	}
	
	#p_uno{
	color: #0172B6;
    font-family: Calibri;
    font-size: 14px;
    width:100%;
    position: absolute;
    top: 27px;
	height: 15px;
	float:left;

}

	#p_dos{
		position:absolute;
		
		top:44px;
		color:#0172b6;
		font-family: Calibri;
		font-size:16pt;
		width:100%;
		height: 24px;
	}

	#p_tres{
		position:absolute;
		
		top:65px;
		color:#0172b6;
		font-family: Calibri;
		font-size:50px;
		width:100%;
		float:left;
		height: 57px;
		
	}

	#p_cuatro{
		color: #0172B6;
    float: left;
    font-family: Calibri;
    font-size: 13pt;
    position: absolute;
    top: 125px;
    width: 100%;

	}

	#nota {
		color: #787878;
		font-family: arial,verdana,sans-serif;
		font-size: 9px;
		font-weight: 400;
		margin-top: 150px;
		margin-left:110px;
		width:350px;
	}
	
	div#busqueda div.boton_generar {
		float: right;
		height: 30px;
		position: relative;
		width: 100px;
		margin-bottom:10px;
		
	}
	
	
	div#busqueda div.boton_generar > a div {
		background: url("../image/images.png") repeat scroll 0px 38px transparent;
		cursor: pointer;
		height: 20px;
		margin: 0 auto;
		width: 85px;
	}

    div#busqueda div.boton_generar:hover > a div {
        background: url("../image/images.png") repeat scroll -252px 38px transparent;
    }

    
div#busqueda div.imprimir {
		float: right;
		height: 30px;
		position: absolute;
		width: 100px;
		margin-bottom:10px;
		
	}
	
	
	div#busqueda div.imprimir> a div {
		background: url("../image/images.png") repeat scroll 0px 38px transparent;
		cursor: pointer;
		height: 20px;
		margin: 0 auto;
		width: 85px;
	}

    div#busqueda div.imprimir:hover > a div {
        background: url("../image/images.png") repeat scroll -252px 38px transparent;
    }
    

	
	
	
	div#resultados {
        background: none repeat scroll 0 0 #F2F2F2;
        border: 1px solid #EAEAEA;
        border-radius: 5px 5px 5px 5px;
        display:none;
        height: 570px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 25px;
        position: relative;
        width: 930px;
    }

    
    div#resultados div.titulo_resulados {
        color: #383838;
        font-family: verdana,arial,sans-serif;
        font-size: 17px;
        height: 30px;
        padding-top: 5px;
        position: relative;
        text-align: center;
        width: 100%;
    }

    
    


    div#resultados div.menu_resultados a#btn_exportar div {
        background: url("../image/images.png") no-repeat scroll -90px -32px #56ACDF;
        cursor: pointer;
        float: right;
        height: 30px;
        position: relative;
        width: 38px;
    }



    div#resultados div.menu_resultados a#btn_exportar span {
        background: none repeat scroll 0 0 #56ACDF;
        color: #6A6A68;
        cursor: pointer;
        display: block;
        float: right;
        font-family: arial;
        font-weight: 600;
        height: 26px;
        padding-left: 20px;
        padding-top: 4px;
        position: relative;
        width: 65px;
    }

    div#resultados div.menu_resultados a#btn_exportar.habilitado:hover div {
        background-position:-90px -7px;
    }

    div#resultados div.menu_resultados a#btn_exportar.habilitado:hover span {
        color:#fff;
    }




  	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:100%;
		border-top:1px solid #000;
    }
	#footer {
		background: url("../image/borde_inferior.png") no-repeat scroll 0 bottom transparent;
		border-top: 1px solid #E8E8E8;
		clear: both;
		float: left;
		height: 179px;
		margin-bottom: 30px;
		margin-top: 0;
		width: 1000px;
	}
	div#logo {
		background: url("../image/logo_ine.png") no-repeat scroll 0 0 transparent;
		float: left;
		height: 62px;
		margin: 57px 15px 0;
		position: relative;
		width: 120px;
	}
	div#institucional {
		color: #666666;
		float: left;
		font-family: arial;
		font-size: 11px;
		font-weight: normal;
		margin-left: 40px;
		margin-top: 20px;
		text-decoration: none;
		width: 170px;
		float: left;
	}
	div#accesos {
		color: #666666;
		float: left;
		font-family: arial;
		font-size: 11px;
		font-weight: normal;
		margin-top: 20px;
		text-decoration: none;
		width: 200px;
	}
	div#otras_instituciones {
		color: #666666;
		float: left;
		font-family: arial;
		font-size: 11px;
		font-weight: normal;
		height: 106px;
		margin-top: 20px;
		text-decoration: none;
		width: 195px;
	}
	
	div#datos {
		color: #666666;
		float: left;
		font-family: arial;
		font-size: 10px;
		font-weight: normal;
		height: 106px;
		margin-top: 20px;
		text-decoration: none;
		width: 195px;
	}
	
	div#borde {
		background: url("../image/border_arrow.png") no-repeat scroll 0 0 transparent;
		float: left;
		margin-top: 0px;
		text-decoration: none;
		width: 35px;
		height: 210px;
	}
	
	
	div#busqueda div.seleccion div.descripcion{
		float: left;
		position: relative;
		width: 860px;
		height: 130px;
		border: solid #d5d5d5;
		background-color: #ffffff;
		border-width: 1px;
		padding-left: 14px;
		
	}
	
	
	
	div#texto_descripcion {
		background-color: #FFFFFF;
		border: 1px solid #fff;
		height: 70px;
		margin-top: 43px;
		width: 850px;
		font-size: 12px;
		
	} 
	
	div#svgex {
		frameborder: no;
		align: middle;
		width: 200px;
		height: 200px;
		border: 1px solid #D5D5D5;
	} 
	






  /* comienzo menú */
  .mi-menu  {
    list-style-type: none;
	margin: 0 auto;
	padding: 0;
    height: 30px; 
    width: 1000px;
   
   /* el color de fondo */
    background: ##0d4885,;
    background-color: #00448B;
    background: -webkit-linear-gradient(#555,#222);
    background: -o-linear-gradient(#555,#222);
    background: -ms-linear-gradient(#555,#222);
    background: linear-gradient(#0E457E,#0d4885);
  }

  
  .mi-menu  br { display:none; }

    .mi-menu  li {
    display: block;
    float: left;
    height: 30px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
  }
  
  .mi-menu  li {
    display: block;
    float: left;
    height: 30px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
  }
  
  .mi-menu li a {
    border-left: 1px solid #000;
    border-right: 1px solid #666;
    color: #EEE;
    display: block;
    font-family: arial;
    font-size: 13px;
    /* font-weight: bold; */
    line-height: 19px;
    padding: 0 14px;
    margin: 6px 0;
    text-decoration: none;
    /*cambio de color de los textos */
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
  }
  /* eliminamos los bordes del primer y el último */
  .mi-menu li:first-child a { border-left: none; }
  .mi-menu li:last-child a{ border-right: none; }
  /* efecto hover cambia el color */
  .mi-menu li:hover > a { color: Crimson; }

  /* los submenús */
  .mi-menu ul {
    border-radius: 0px;
    left: 0;
    margin: 0;
    opacity: 0; /* no son visibles */
    position: absolute;
    top: 29px; /* se ubican debajo del enlace principal */
    /* el color de fondo */
    background: #222;
    background: -moz-linear-gradient(#222,#555);
    background: -webkit-linear-gradient(#22,#555);
    background: -o-linear-gradient(#222,#555);
    background: -ms-linear-gradient(#222,#555);
    background: linear-gradient(#222,#555);
    /* animamos su visibildiad */
    -moz-transition: opacity .25s ease .1s;
    -webkit-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
	z-index: 2;
  }
  /* son visibes al poner el cursor encima */
  .mi-menu li:hover > ul { opacity: 1; }

   /* cada un ode los items de los submenús */
  .mi-menu ul li {
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
    /* animamos su visibildiad */
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
  }
  .mi-menu li:hover > ul li {
    height: 30px; /* los mostramos */
    overflow: visible;
    padding: 0px;
  }
  .mi-menu ul li a {
    border: none;
    border-bottom: 1px solid #111;
    margin: 0;
    /* el ancho dependerá de los textos a utilizar */
    padding: 3px 0px;
    width: 150px;
  }
  /* el último n otiene un borde */
  .mi-menu ul li:last-child a { border: none; }
  
  #boton_imprimir{
	  text-decoration:none; 
	  background-color: #999; 
	  font-size:12px; 
	  color:#FFF; 
	  text-shadow:-0px 0px 2px 0px #000; 
	  padding:3px 16px; 
	  border-radius:6px; 
	  position: relative; 
	  top:24px; 
	  left:490px; 
	  box-shadow:inset 1px -5px 10px 0px rgba(0,0,0,0.5)
	  }
	   #boton_imprimir:hover{
		  background-color: #CCC;
		  }


  
  
  
  
